Subject: Last call for L2TP MIB

From: "W. Mark Townsley" <[email-masked]>
Date: Wed, 18 Jul 2001 00:12:00 -0400

This is last call for draft-ietf-l2tpext-l2tp-mib-02.txt

This version reflects changes made since the previous last call that the authors
feel were beyond editorial in nature. These are detailed in the Change Log,
Section 1.1.
 
I will advise the Area Directors on August 13, 2001, to take this draft to
Proposed Standard unless there is substantive comment raised on this list.

Note that this is based on RFC2661 and does not include any extensions for
future L2TP revisions.

Thanks,

- Mark